FLAG(1)

NAME
systemd-docker - wrapper for 'docker run"

DESCRIPTION
systemd-docker is a wrapper for "docker run" so that Docker containers can be sanely run under systemd. The key thing that this wrapper does is move the container process from the cgroups setup by Docker to the service unit's cgroup.

OPTIONS
Usage of systemd-docker:

-c, --cgroups=[]
    cgroups to take ownership of or 'all' for all cgroups available

-e, --env=false
    inherit environment variable

-l, --logs=true
    pipe logs

-n, --notify=false
    setup systemd notify for container

-p, --pid-file=
    pipe file